#contact {
    position: relative;
}
#contact::before {
    content: url(http://localhost:3000/svg/simple-start-bg.svg);
    position: absolute;
    top: 240px;
    left: 5%;
}

#contact::before {
    content: url(../img/simple-start-bg.svg);
    position: absolute;
    top: 240px;
    left: 5%;
}
.phone_contact_error{
    position: absolute;
    padding-left: 2rem;
    left: 0;
}
.success-box{
    text-align: justify;
    background: #78b72f;
    display: flex;
    gap: 15px;
    padding: 1rem;
    color: #ffffff;
    border-radius: 15px;
    margin: -12px 1rem;
}


.contact-banner-title {
    padding-top: 3%;
    /*padding-right: 80px;*/
    display: flex;
    align-items: center;
    gap: 5px;
    position: relative;
}
.contact-banner-title span {
    border-right: 1px solid #DADADA;
    padding-right: 5px;
    color: #005E60;
    font-weight: bold;
}
.contact-address {
    display: flex;
    flex-direction: column;
    text-align: right;
    padding-block: 50px;
}

.contact-main-header {
    display: flex;
    align-items: flex-end;
    gap: 5px;
    padding-top: 4rem;
}
.contact-main-header span {
    color: #005E60;
    font-weight: bold;
    font-size: 21px;
}
.contact-address-header {
    position: relative;
    margin-top: 2rem;
    margin-right: 25px;
    font-weight: 600;
    margin-bottom: 1rem;
    color: #737373;
}

.contact-map {
    position: relative;
    min-height: 400px;
}
.contact-map iframe {
    margin-top: 30px;
    width: 100%;
    z-index: -1;
    background: #fff;
    box-shadow: 1px 1px 5px #ccc;
}
.contact-map::before {
    content: '';
    background-image: url(../img/map.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 5px;
    left: -15px;
    z-index: -1;
    height: 250px;
    width: 70vw;
}
.contact-icons-box {
    margin-top: 30px;
    width: 100%;
    padding-block: 15px 35px;
}
.contact-item-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 185px;
    padding-block: 25px;
    transition: all ease .5s;
    cursor: pointer;
    background-color: #fff;
    z-index: 21;
    padding: 20px 0;
    border-radius: 6px;
    /* border: 2px dashed #414040; */
    outline: 1px solid #414040;
    outline-offset: 6px;
    box-shadow: 0px 0px 0px 4px #c2d4e4;
    padding-inline: 16px;
    align-items: center;
    background: aliceblue;
}
.contact-item-img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    box-shadow: 0px 1px 4px rgba(125, 125, 125, 0.25);
    position: absolute;
    top: -44px;
    z-index: unset;
    background: #c2d4e4;
    transition: .5s;
    /*border: 1px solid var(--primary-color);*/
}

.contact-item-img svg path{
    fill: var(--primary-color);
}


.contact-item-title {
    font-weight: bold;
    margin-block: 15px;
}
.contact-item-des {
    color: #757575;
    direction: ltr;
}
.contact-item {
    display: flex;
    justify-content: center;
}
.contact-form-box {
    margin-top: 0;
    position: relative;
    padding-block: 82px;
}

.contact-form {
    margin-top: 30px;
}
.contact-form-right {
    display: flex;
    flex-direction: column;
}
.contact-form-input {
    color: #AFAFAF;
    margin-bottom: 15px;
    height: 53px;
    border-radius: 70px;
    border: 1px solid #c1cef1;
    padding-inline: 15px;
    font-size: 0.8rem;
    outline: none;
    width: 100%;
}
.contact-form-text {
    color: #AFAFAF;
    height: 200px;
    border-radius: 20px;
    border: 1px solid #c1cef1;
    padding-inline: 15px;
    padding-top: 15px;
    font-size: 0.8rem;
    width: 100%;
    resize: none;
    outline: none;
}

button:focus {
     outline: unset;
     outline: unset;
}

form button.cta {
    min-width: 100px;
}


.map-contact{
    width: 489px;
    height: 380px;
    position: relative;
    z-index: 2;
}

.map-contact iframe{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.map-contact:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 9px;
    z-index: -1;
    left: -12px;
    top: -12px;
    background: #c2d4e4;
}


:is(.contact-form-text ,
.contact-form-input):focus,
:is(.contact-form-text ,
.contact-form-input):focus-visible{
    border: 1px solid #fda35e;
}
.contact-form-btn {
    background: #FF8888;
    border-radius: 70px;
    color: #fff;
    width: 200px;
    height: 40px;
    border: none;
    outline: none !important;
    transition: all ease .5s;
}
#contact footer{
    margin-top: 7rem;
}

.social-bob{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.each-social{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid var(--primary-color);
    transition: .5s;
}

.each-social svg path{
    fill: var(--primary-color);
}

.each-social:last-child svg path{
    fill: transparent;
    stroke: var(--primary-color);
}


@media screen and (min-width: 800px) {

    .each-social:hover{
        background: var(--primary-color);
        transition: .5s;
    }

    .each-social:hover svg path{
        fill: #fff;
        }

    .each-social:hover svg path{
        stroke: #ffff;
    }

    .each-social.insta-social:hover svg path{
         fill: none !important;
}

.contact-item-box:hover {
    box-shadow: 0px 0px 0px 4px var(--primary-color);

}
.contact-item-box:hover span {
color: #474747;
}
.contact-item-box:hover .contact-item-img {
    background-color: #f0f8ff;
    transition: .5s;
}

.instagram--box:hover .contact-item-img svg path:nth-child(3) {
/*stroke: #E890ED;*/
        /*fill: #E890ED !important;*/
    }
}
@media screen and (max-width: 1200px) {
    .contact-map::before {
        width: 85vw;
    }
    .contact-banner-title{
        /* padding-top: 70px; */
    }

    .map-contact {
        width: 439px;
        height: 327px;
    }
}
@media screen and (max-width: 992px) {

    .contact-form-box {
        padding-block: 15px 59px;
    }

    .contact-address {
        padding-block: 50px 0;
    }

    .contact-info-row {
        padding-top: 13px;
    }

    .contact-icons-box {
        padding-block: 15px 2px;
    }

    .contact-form-box::after {
        right: 60%;
    }
    .contact-item {
        margin-bottom: 80px;
        /* box-shadow: 0px 2px 12px rgba(171, 171, 171, 0.25); */
    }
    #contact .about-second-bg{
        display: none;
    }
    .contact-map::before {
        width: 75vw;
    }

    .contact-form-left{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-block :50px;
        order: -1;
    }
}

@media screen and (max-width: 768px) {
    .contact-main-header {
        /* display: none; */
    }
    .contact-form-box::before {
        content: '';
    }
    .contact-form-box::after {
        content: '';
    }
    .contact-address-header {
        font-size: 12px;
    }

    .contact-form-btn {
        width: 100px;
        margin-block: 15px;
    }
    .contact-form-left {
        display: flex;
        flex-direction: column;
    }
    .contact-form-box {
        margin-top: 50px;
    }
    #contact footer{
        margin-top: -80px;
    }
    .contact-map::before {
        width: 65vw;
    }
    .contact-banner-title{
        /* padding-top: 200px; */
    }

    .contact-form-left{
        justify-content: center;
        align-items: center;
        margin-block :50px;
        order: -1;
    }

    .contact-icons-box {
        padding-block: 15px 2px;
    }
}

@media screen and (max-width: 576px) {

    .contact-item:last-child{
        margin-bottom: 30px;
    }

    .map-contact {
        width: 373px;
        height: 274px;
    }


    .contact-form-box {
        margin-top: 0px;
    }

    #contact::before {
        content: '';
    }
    .contact-item-box{
        height: 130px;
    }

    .contact-item-img {
        width: 70px;
        height: 70px;
    }


    .contact-item-title,
    .contact-item-des{
        font-size: .8rem;
    }
    .contact-form{
        /* margin-top: 0; */
    }
    .contact-form-right,
    .contact-form-left{
        padding-inline: 0;
    }
    .contact-form-text {
        height: 160px;
        font-size: 13px;
        border-radius: 20px;
    }
    .contact-form-btn{
        width: 90px;
        height: 35px;
    }
    #contact footer {
        margin-top: 0;
    }
    .contact-main-header span{
        font-size: 1rem;
    }
    .contact-address-header{
        margin-block: 10px 16px;
    }
    .contact-map::before {
        width: 80vw;
        left: 0;
    }
    .contact-map iframe{
        height: 350px;
    }

    .contact-icons-box {
        padding-block: 15px 9px;
    }
}

@media screen and (max-width: 425px){

    .contact-item-img {
        width: 70px;
        height: 70px;
    }

    .map-contact {
        width: 295px;
        height: 219px;
    }
}

@media screen and (max-width: 375px) {

}
.contact-main-sec{
    position: relative;
}
.about-second-bg {
    bottom: -12% !important;
    /*right: 20px;*/
}


@media screen and (max-width: 320px){
    .map-contact {
        width: 258px;
        height: 183px;
    }
}
